/* 
Menú de navegación
*/
*{
    margin: 0;
    box-sizing: border-box;
}
header{
    display: flex;
    background-image: linear-gradient(to right,rgb(255, 255, 255),rgb(134, 134, 134));
}
body{
    background-image: url(./imagenes/fondo-liga.png)
}
nav{
    font-size: 25px;
    word-spacing: 20px;
    width: 70%;
    margin-top: 50px;
    margin-left: 100px;
}
header img{
    width: 150px;
}
.app{
    word-spacing: 1px;
}
.bannerccs{
    width: 1375px;
    padding: 0%;
    margin-left: -30px;
}

.menuarriba a{
    text-decoration: none;
    color: rgb(124, 0, 0);
}
.menuarriba a:hover{
    color: red;
}
/*Fuentes de letra*/
@font-face {
    font-family:"Evogria";
    src: url(./FUENTES/Evogria/Evogria.otf);
}
@font-face {
    font-family: "MonumentExtended";
    src: url(./FUENTES/MonumentExtended-FreeForPersonalUse/MonumentExtended-Regular.otf);
}
span{
    padding-top: 3em;
    padding-bottom: 2em;
}
/* Cuerpo de la pagina */
.noticiastitulo{
    font-size: 41px;
    text-align: center;
    margin: 0px;
    box-sizing: border-box;
    padding: 50px;
    background-image: linear-gradient(to right,red,rgb(78, 0, 0));
    color: rgb(0, 0, 0);
    font-family: Evogria;
}
.noticias{
    display: grid;
    grid-template-columns: auto auto auto;
    grid-gap: 1px;
    margin: 5em;
}
.noticias div{
    height: 100%;
    margin: auto;
    width: 75%;
    border: 5px solid white;
    border-radius: 5%;
    text-align: center;
}
.noticias h2{
    padding-top: 1.5em;
}
.noticia1{
    width: 100%;
    align-items: center;
    overflow: hidden;
    font-family: Evogria;
    display: flex;
    flex-direction: column;
    background-image: linear-gradient(to right,rgb(197, 13, 13),rgb(78, 0, 0));
}
.noticia1 img{
    width: 100%;
}.noticia2{
    width: 100%;
    align-items: center;
    overflow: hidden;
    font-family: Evogria;
    display: flex;
    flex-direction: column;
    background-image: linear-gradient(to right,rgb(197, 13, 13),rgb(78, 0, 0));
}
.noticia2 img{
    width: 100%;
}
.noticia3{
    width: 100%;
    align-items: center;
    overflow: hidden;
    font-family: Evogria;
    display: flex;
    flex-direction: column;
    background-image: linear-gradient(to right,rgb(197, 13, 13),rgb(78, 0, 0));
}
.noticia3 img{
    width: 100%;
}
/* Formulario */
.formu{
    text-align: center;
    color: white;
    padding: 5%;
    padding-bottom: 2%;
    font-size: 1.3em;
}

.contacto{
    background-image: linear-gradient(to right,rgb(197, 13, 13),rgb(78, 0, 0));
    border: solid 5px black;
    width: 80%;
    margin: auto;
    padding: 15px;
 }
  
 .formulario{
    display: flex;
    flex-direction: column;
 }
  
 .formulario > *{
    margin: 10px 0px 0px 0px;
    padding: 15px;
    border-radius: 10px;
 }

/* Footer */
.contenidofooter{
    margin: auto;
    align-items: center;
}
.tituloinfo{
    background-color: white;
    width: 50%;
    align-items: center;
    margin-left: 25%;
    padding: 15px;
    text-align: center;
    font-family: MonumentExtended;
}
.listainfo{
    width: 50%;
    margin-left: 23%;
    padding-top: 50px;
    text-decoration: none;
}
button{
    background-image: linear-gradient(to right,rgb(197, 13, 13),rgb(78, 0, 0));
    border: solid black 5px;
    width: 25%;
    padding: 25px;
    align-items: center;
    text-align: center;
    display: flex;
    flex-direction: column;
    margin: auto;
    margin-top: 50px;
    font-family: MonumentExtended;
    transition: all ease 1s;
 
}
button:hover{
    transform: scale(0.9);
}